@media (min-width: 1260px) {}
@media(max-width: 1199px) {
.menu-area .navigation .nav-menu > li > a {
    padding: 18px 26px;
}	
	.logo {
    max-width: 260px;
}
	.contact-booking-img img {
    height: 650px;
    right: 0;
}

}
@media (max-width: 991px) {
	.navigation-portrait .nav-menus-wrapper {
	height: 5000px;
}
		.follow-box{
		display: none;
	}
	.header-area .menu-area .container{position: relative;}
	.nav-toggle{right: 0px}
	.menu-area .navigation {
	position: absolute;
	width: 30px;
	height: 30px;
	right: 15px;
	bottom: 52px;
}
	.header-contact .media-body p {
    font-size: 0;
}
	.header-contact .media-body .contact-link {
    font-size: 0;
}
	.header-contact {
    margin-right: 0;
}
	.header-top {
    padding: 16px 0;
    min-height: 100px;
}
	.header-contact-area {
    padding-right: 20px;
}
	.menu-area .navigation .nav-menu > li > a {
    color: #000000;
}
	.banner {
    height: 340px;
}
	.banner .banner-contain h1, .banner .banner-contain h2, .banner .banner-contain h3 {
    font-size: 45px;
    line-height: 50px;
}
	#banner-slider .owl-nav{
		display: none;
	}
	.welcome-area .contain-box {
    padding-left: 0;text-align: center;
}
.contain-box .tag{border-left: 0px solid #1382EB;
padding-left: 0px;}
.contain-box{ text-align:center; padding-top:25px !important;}
	.dotted-shape{
		display: none;
	}
	.contact-booking-img{
		display: none;
	}
	.contact-booking-content-bx {
    position: relative;
    transform: translate(0,0%);
    top: 0;
    left: 0;
    width: 100%;
	text-align: center;
}
	.contact-booking-section {
    padding-top: 0;
    position: relative;
}
	
	.gall-bx1, .gall-bx2 {
    height: 350px;
}
	.why-chse-vid-bx {
    bottom: 51px;
}
	.why-chse-vid-txt{
		display: none;
	}
	.menu-area .navigation .nav-menu > li > a span {
    color:#196EBE;
    float: right;
    margin-top: 2px;
}
.inner-banner{min-height: 240px;}
.inner-ban-caption{padding-top: 85px;}
.contact_innerpage::after{display: none;}
.contact_formbox{padding: 30px 15px;}
.contact_area {padding: 20px 0px 40px;}
.contact_innerpage{padding: 40px 0px 0px 0px;}
.service-slider-box .box h5{font-size: 22px;}
.menu-body{height: initial;}
.menu-area .navigation .nav-menu > li {
    border-right: 0px solid #1b2a38;
    height: auto;
}
	.fromarea .contact_formbox1 {
	position: relative;
	top: auto;
	right: auto;
	max-width:100%;
}
	.banner-area .arrow-box{display:none !important;}
	.wpcf7-form.init p{
		text-align:left;
	}
	.welcome-area {
	padding-top: 2.5rem;
	position: relative;
	z-index: 9;
}
}
@media (max-width: 767.98px) {
	.container{
		max-width: 700px;
	}
	.slick-arrow{
		display: none!important;
	}
	.welcome-img-box{height: 450px;}
	.banner .banner-contain{width: 75%;}
	.banner .banner-contain h1{ font-size:40px;}
	.inner-banner{min-height: 200px;}
.inner-banner::before{left: -60px;width: 50%;}
.inner-ban-caption { padding-top: 55px;}
.inner-ban-caption h1{font-size: 38px;}
.inner-banner .breadcrumb{font-size: 14px;}
.service .service-slider-box{height: 300px;}
.service{padding: 40px 0px 40px;}
	
	.gallery-section {
	padding: 50px 0px 50px;
	position: relative;
	z-index: 1;
}
	.testimonial_carousel .owl-dots {
	margin-top: 20px;
}
	.ft-cpyright p {
	font-size: 12px;
}
	.ft-cpyright ul {
	text-align: left;
	font-size: 12px;
}
	.ft-cpyright ul li {
	padding-right: 5px;
	font-weight: 600;
	margin-top: 5px;
	padding-left: 0;
}
 .leftbanner {
    display: none!important;
}	
}
@media (max-width: 642px) {
.why-chse-vid-bx{
    bottom: 79px;
}
	.contain-box.pt-8{
		padding-top: 30px;
	}
	.can-start-section {
    min-height: 590px;
    padding-top: 75px;
    margin-bottom: 0;
}
	.contact-booking-content-bx {
    padding: 40px;
    z-index: 11;
    text-align: center;
}
	.footer-start .col-lg-4.col-12{
		text-align: center;
	}
	.footer-logo{
		display: block;
		margin: 0 auto;
		margin-bottom:20px;
	}
	.footer-start {
    padding-top: 40px;
}
	.ft-cpyright {
    margin-top: 20px;
}
	.testimonial-section {
    padding: 50px 0px;
}
	.gallery-section {
    padding: 50px 0px 50px;
}
	.welcome-img-main .welcome-img-small {
    top: -20px;
    right: 17px;
    max-width: 150px;
    height: 150px;
}
	.wedo-box{
		margin:10px 0px;
	}
	.header-contact-area {
    padding-right: 35px;
}
	.choose-area {
    padding-top: 50px;
}
	.new-truck {
    bottom: -170px;
}
	.can-start-section {
    min-height: 540px;
}
	.welcome-area {
    padding-top: 1rem;
}
.banner {
  height: 250px;
}
.contain-box h3, .can-start-section h3, .contact-booking-content-bx h3{ font-size:35px;}
.pb-8 {
  padding-bottom: 40px;
}
.testimonial-section {
  padding: 40px 0px;
}
.can-start-section {
  min-height: 440px;
}
.choose-img-box{ height:auto;}
.can-start-section{padding-top: 40px;}
.main-testimonial-bx{width: 100%;display: block;margin: 0 auto;}
.client-img{width: 165px !important;
height: 165px;margin: 0 auto;}
.testi-content-bx{ text-align:center;}
.testi-quote{ display:none !important;}
.contain-box{padding-top: 0px !important;}
.inner-ban-caption h1 {font-size: 32px;}
.inner-banner::before {left: -40px; width: 50%;}
.inner-ban-caption { padding-top: 63px;}

.welcome-img-main {
	margin-bottom: 30px;
}
	.choose-img-box {
	margin-bottom: 30px;
}
	.service-heading {
	padding-top: 45px;
}
	.service-heading .contain-box {
	padding: 5rem 0 14.3rem;
}
	.gallery-section {
	padding: 80px 0px 50px;
}

}
@media (max-width: 479.98px) {
	.logo {
    max-width: 175px;
}
	.header-contact .media-icon {
    width: 28px;
    height: 28px;
    font-size: 20px;
    margin-right: 5px;
}
.header-top {
	min-height: auto;
	border-bottom: 1px solid #e1e1e1;
}
.nav-toggle {
	top: 42px;
}
.inner-bannernew {
	margin-top: 30px;
}
.form-area .form-box {
	padding: 0;
	margin: 0 0 10px;
}
	.menu-area .navigation {
    bottom: 44px;
}
	.header-contact-area {
    padding-right: 38px;
}
	.menu-area .navigation .nav-menu > li > a {
    padding: 12px 20px;
}
	.banner .banner-contain h1, .banner .banner-contain h2, .banner .banner-contain h3 {
    font-size: 25px;
    line-height: 30px;
	margin-bottom: 10px;
	
}
	.banner {
    height: 180px;
}
	.btn {
    font-size: 14px;
    padding: 10px 30px;
}
.contain-box {
  padding-top: 15px !important;
}
.service-heading{padding-top: 30px;}
	.banner .banner-contain .btn {
    margin-left: 0px;
}
	.welcome-img-box {
    height: 280px;
}
	.welcome-img-main .welcome-img-small {
    top: -57px;
    right: 0px;
    max-width: 115px;
    height: 115px;
    padding: 5px;
}
	.contain-box h3, .can-start-section h3, .contact-booking-content-bx h3 {
  font-size: 30px;
}
.testi-content-bx h5{padding: 0px 0px 5px;}
.ft-cpyright p {
  font-size: 12px;
}
	.btn:before {
    top: -1px;
}
	.welcome-area{
		padding-bottom: 40px;
	}
	.wedo-area .contain-box {
    margin: 0 auto 1rem;
}
	.wedo-box .wedo-box-contain h4 {
    font-size: 24px;
}
	.wedo-box .wedo-box-contain .icon {
    margin-bottom: 10px;
}
	.wedo-area{
		padding-bottom: 40px;
	}
	.service-slider-box .box h5 {
    font-size: 18px;
}
	.service-slider-box .box {
    padding-left: 125px;
}

	.service-slider-box .box .icon img {
    height: 34px;
    width: auto;
}
	.service-slider-box .box {
    min-height: 60px;
}
	.service-slider-box .box .icon {
    left: 41px;
    max-width: 70px;
    height: 60px;
}
	.choose-img-box {
    height: 250px;
}
	.why-chse-vid-bx {
    width: 62px;
    height: 59px;
    right: 24px;
	bottom: 22px;
	}
	.choose-area{
		padding-bottom: 50px;
	}
	.can-start-section h3 {
    font-size: 25px;
}
	.can-start-section {
    min-height: 400px;
    padding-top: 45px;
}
	.new-truck {
    height: 220px;
	bottom: -57px;	
}
	.contain-box p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
}
	.gall-bx1 {
    height: 300px;
}
	.gall-bx2{
		height: 300px;
	}
	.project-image-box {
    margin: 0 0 20px;
}
	.contact-booking-content-bx h3 {
    font-size: 26px;
}
	.client-img {
    margin-right: 0;
    margin-left: 0;
    margin: 0 auto;
}
	.testi-quote {
    margin: 0 auto;
}
	.testi-content-bx{
		text-align: center;
		padding-top: 20px;
	}
	.main-testimonial-bx {
    padding: 30px 20px;
    width: 100%;
}
	.footer-start h4 {
    margin-top: 18px;
}
	.service-slider-box {
    height: 298px;
}
	.item.slick-slide {
    height: 310px !important;
}
	.service-heading .contain-box {
    padding: 3rem 0 15rem;
}
	.welcome-img-box {
    height: 314px;
}
.footer-start .col-6 {
  flex: 0 0 auto;
  width: 100%;
}
.footer-start h4{ width:100%;}
.inner-banner {min-height: 175px;}
.inner-ban-caption h1 {font-size: 30px;}
.inner-banner .breadcrumb {font-size: 13px;}
.service .service-slider-box .box .icon{left: 0px;}
.ft-cpyright ul {
	text-align: left;
}
.menu-area.fix .headlogo {

	max-width: 140px!important;
}
.form-area {
	padding: 20px 0 20px;
}
.form-box .heading-text span {

	padding: 8px 15px;
	font-size: 15px;
}
.form-box .heading-text span::after {
	content: "";
	position: absolute;
	right: -30px;
	bottom: 0;
	width: 0;
	height: 0;
	border-bottom: 38px solid #1665b0;
	border-right: 30px solid transparent;
}
.recordfound-search {
	padding: 15px;
	width: 100%;
	max-width: 100%;
	margin: 0 auto 15px;
	text-align: center;
}
.card.recordfound-card {
	width: 100%;
	max-width: 100%;

}
.card.recordfound-card .card-header {
	padding: 11px 20px;
	
	font-size: 15px;
}
.otp-box form {
	display: flex;
}
.recordfound-search h3 {
    font-size: 24px;
	margin: 0 0 21px;
}
.recordfound-search .otp-box .form-group {
	margin-right: 4px;
}
.recordfound-search .otp-box .form-control {
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	padding: 2px;
}
.card.recordfound-card .card-body .dot-box {
	padding-top: 18px;
}
}
@media (max-width: 410px) {
.welcome-img-box {
  height: 270px;
}
.contain-box h3, .can-start-section h3, .contact-booking-content-bx h3 {
  font-size: 25px;
}	
.inner-banner {min-height: 150px;}
.inner-ban-caption h1 {font-size: 25px;}
.inner-banner .breadcrumb {font-size: 11px;}
.btn {
  font-size: 13px;
  padding: 10px 30px;
}	
	}
@media (max-width: 375px){}
@media screen and (min-width: 360px) {
 .menu-area.fix {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	padding: 10px 0px;
	border: none;
	z-index: 999;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	background-color: #fff;
	border-bottom: 1px solid #cacaca;
}
    
.menu-area.fix .headlogo {
	display: block;
	max-width: 255px;
}
.menu-area.fix .nav-menu > li > a{padding: 18px 18px; color: #000;}
.menu-area.fix .menu-body{background-color: #fff;}  
.menu-area.fix .navigation .nav-menu > li{border-right: 1px solid #e5e5e5;}
.menu-area.fix .nav-menu > li.current_page_item a{color: #fff;background: #1661a8;}
.menu-area.fix .nav-menu > li > a:hover{color: #fff;background: #1661a8;}
.menu-area.fix .nav-toggle{top: 150%; margin-top: 3px;}
   
	.gallery-section {
	padding: 50px 0px 50px;
	position: relative;
	z-index: 1;
}
    
}
